Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
erik  
#1 Posted : Tuesday, May 31, 2005 10:59:00 PM(UTC)
erik

Rank: Member

Groups: Member
Joined: 7/29/2004(UTC)
Posts: 24

I have upgraded from 3.0 and gets following error in a Java script: if (!document.getElementById("ImageUploader").CanGoToFolder(iFolderId)) Object does'nt support this property or method I have checked that it should be supported in 3.5. I'm using ver 3.5.50.0
Alex Makhov  
#2 Posted : Thursday, June 02, 2005 1:47:00 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Member
Joined: 8/3/2003(UTC)
Posts: 998

Hello Erik, I have just tested your code sample line and it worked fine. Could you post your code in order we checked it in details?
Sincerely yours, Alex Makhov UserPostedImage Follow Aurigma on Twitter!
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.